html {
  min-height: 100%;
}
body {
  background: #000428; /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #004e92, #000428);
  background: linear-gradient(to right, #004e92, #000428);
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}
h1,
h2 {
  color: white;
  padding: 3rem 0;
  text-align: center;

  /* text-transform: uppercase; */

  font-family: "Raleway", sans-serif;
  font-weight: 100;
  letter-spacing: 1px;
  font-size: 3.8rem !important;
}
.lista-contacts .media {
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 3rem;
}

.lista-contacts .media:last-of-type {
  border-bottom: 0;
}
.lista-contacts .media-body p {
  margin: 0;
}
.lista-contacts .media-body button {
  margin-top: 1rem !important;
}
.lista-contacts .media-body span {
  font-weight: bold;
}

label {
  color: white;
}

input[type="date"],
input[type="time"] {
  height: 38px;
  padding: 6px 10px;
  background-color: #fff;
  border: 1px solid #d1d1d1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box;
}

.contact {
  padding: 2rem;
  background: white;
  border-bottom: 1px solid #e1e1e1;
  color: black;
}

.contact p {
  font-weight: bold;
  margin-bottom: 0.8rem;
}
.contact p span {
  font-weight: normal;
}
.contact:first-of-type {
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
}
.contact:last-of-type {
  border-bottom-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
}
.button.eliminar,
.button.eliminar:hover {
  background-color: #c10059;
  color: white;
  margin-top: 2rem;
}

.alerta-error {
  background-color: white;
  color: red;
  padding: 1rem;
  font-size: 2rem;
  text-transform: uppercase;
  text-align: center;
  font-family: "Staatliches", cursive;
}
